<?php
$host = "localhost";
$user = "sigallabs_sigallabs";
$pass = "Afghan@2018";
$dbname = "sigallabs_dashboard_db";

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("Database connection failed");
}
